## r-cran-readr 1.1.1

=== DESCRIPTION ===
Package: readr
Version: 1.1.1
Title: Read Rectangular Text Data
Description: The goal of 'readr' is to provide a fast and friendly way to read
    rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
    parse many types of data found in the wild, while still cleanly failing when
    data unexpectedly changes.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("Jim", "Hester", , "james.hester@rstudio.com", c("aut", "cre")),
    person("Romain", "Francois", role = "aut"),
    person("R Core Team", role = "ctb", comment = "Date time code adapted from R"),
    person("RStudio", role = c("cph", "fnd")),
    person("Jukka", "Jylänki", role = c("ctb", "cph"), comment = "grisu3 implementation"),
    person("Mikkel", "Jørgensen", role = c("ctb", "cph"), comment = "grisu3 implementation"))
Encoding: UTF-8
Depends: R (>= 3.0.2)
LinkingTo: Rcpp, BH
Imports: Rcpp (>= 0.12.0.5), tibble, hms, R6
Suggests: curl, testthat, knitr, rmarkdown, stringi, covr
License: GPL (>= 2) | file LICENSE
BugReports: https://github.com/tidyverse/readr/issues
URL: http://readr.tidyverse.org, https://github.com/tidyverse/readr
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-05-16 16:03:56 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Romain Francois [aut],
  R Core Team [ctb] (Date time code adapted from R),
  RStudio [cph, fnd],
  Jukka Jylänki [ctb, cph] (grisu3 implementation),
  Mikkel Jørgensen [ctb, cph] (grisu3 implementation)
Maintainer: Jim Hester <james.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2017-05-16 19:03:57 UTC

=== debian/changelog ===
r-cran-readr (1.1.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #878675)

  * CRAN package BH used only at package-compile time removed from
    LinkingTo: in DESCRIPTION and replaced by libboost-all-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Oct 2017 13:02:55 -0500

=== debian/control ===
Source: r-cran-readr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, libboost-all-dev
Standards-Version: 4.0.0
Homepage: https://github.com/tidyverse/readr

Package: r-cran-readr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6
Description: GNU R package to read rectangular text data
 The goal of 'readr' is to provide a fast and friendly way to read
 rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
 parse many types of data found in the wild, while still cleanly failing when
 data unexpectedly changes.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-readr package
# Copyright 2003-2017 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-readr 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: readr
-Version: 1.1.1
+Version: 1.3.1
 Title: Read Rectangular Text Data
 Description: The goal of 'readr' is to provide a fast and friendly way to read
     rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
@@ -14,17 +14,20 @@
     person("Jukka", "Jylänki", role = c("ctb", "cph"), comment = "grisu3 implementation"),
     person("Mikkel", "Jørgensen", role = c("ctb", "cph"), comment = "grisu3 implementation"))
 Encoding: UTF-8
-Depends: R (>= 3.0.2)
+Depends: R (>= 3.1)
 LinkingTo: Rcpp, BH
-Imports: Rcpp (>= 0.12.0.5), tibble, hms, R6
-Suggests: curl, testthat, knitr, rmarkdown, stringi, covr
+Imports: Rcpp (>= 0.12.0.5), tibble, hms (>= 0.4.1), R6, clipr, crayon,
+        methods
+Suggests: curl, testthat, knitr, rmarkdown, stringi, covr, spelling
 License: GPL (>= 2) | file LICENSE
 BugReports: https://github.com/tidyverse/readr/issues
 URL: http://readr.tidyverse.org, https://github.com/tidyverse/readr
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
+SystemRequirements: GNU make
+Language: en-US
 NeedsCompilation: yes
-Packaged: 2017-05-16 16:03:56 UTC; jhester
+Packaged: 2018-12-20 16:06:40 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Romain Francois [aut],
@@ -34,4 +37,4 @@
   Mikkel Jørgensen [ctb, cph] (grisu3 implementation)
 Maintainer: Jim Hester <james.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2017-05-16 19:03:57 UTC
+Date/Publication: 2018-12-21 09:40:02 UTC

=== debian/changelog ===
r-cran-readr (1.3.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop useless versioned Build-Dep from r-base-dev

 -- Andreas Tille <tille@debian.org>  Mon, 20 May 2019 15:42:19 +0200

r-cran-readr (1.3.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Dec 2018 15:33:28 -0600

r-cran-readr (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Dec 2018 20:26:36 -0600

r-cran-readr (1.2.1-2) unstable; urgency=medium

  * src/Makevars: Build without rcon to avoid rpath dance (Closes: #914633)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Nov 2018 15:08:17 -0600

r-cran-readr (1.2.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

  * debian/control: Now use r-cran-bh which has since been added
  * debian/control: Add new (Build-)Depends r-cran-clipr

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Nov 2018 17:48:21 -0600

r-cran-readr (1.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 16:16:03 +0200

=== debian/control ===
Source: r-cran-readr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git
Homepage: https://github.com/tidyverse/readr

Package: r-cran-readr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-clipr
Description: GNU R package to read rectangular text data
 The goal of 'readr' is to provide a fast and friendly way to read
 rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
 parse many types of data found in the wild, while still cleanly failing when
 data unexpectedly changes.

## r-cran-readr 1.4.0

=== DESCRIPTION ===
Package: readr
Title: Read Rectangular Text Data
Version: 1.4.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Jim",
             family = "Hester",
             role = c("aut", "cre"),
             email = "james.hester@rstudio.com"),
      person(given = "Romain",
             family = "Francois",
             role = "ctb"),
      person(given = "R Core Team",
             role = "ctb",
             comment = "Date time code adapted from R"),
      person(given = "RStudio",
             role = c("cph", "fnd")),
      person(given = "Jukka",
             family = "Jylänki",
             role = c("ctb", "cph"),
             comment = "grisu3 implementation"),
      person(given = "Mikkel",
             family = "Jørgensen",
             role = c("ctb", "cph"),
             comment = "grisu3 implementation"))
Description: The goal of 'readr' is to provide a fast and
    friendly way to read rectangular data (like 'csv', 'tsv', and 'fwf').
    It is designed to flexibly parse many types of data found in the wild,
    while still cleanly failing when data unexpectedly changes.
License: GPL (>= 2) | file LICENSE
URL: https://readr.tidyverse.org, https://github.com/tidyverse/readr
BugReports: https://github.com/tidyverse/readr/issues
Depends: R (>= 3.1)
Imports: cli, clipr, crayon, hms (>= 0.4.1), methods, rlang, R6,
        tibble, utils, lifecycle
Suggests: covr, curl, dplyr, knitr, rmarkdown, spelling, stringi,
        testthat, xml2
LinkingTo: BH, cpp11
VignetteBuilder: knitr
Config/Needs/website: pkgdown, tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/parallel: false
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.1
SystemRequirements: C++11
RdMacros: lifecycle
NeedsCompilation: yes
Packaged: 2020-10-01 15:34:22 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Romain Francois [ctb],
  R Core Team [ctb] (Date time code adapted from R),
  RStudio [cph, fnd],
  Jukka Jylänki [ctb, cph] (grisu3 implementation),
  Mikkel Jørgensen [ctb, cph] (grisu3 implementation)
Maintainer: Jim Hester <james.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-10-05 08:50:03 UTC

=== debian/changelog ===
r-cran-readr (1.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed
  * debian/control: Add new Build-Depends: on r-cran-cpp11

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Oct 2020 17:55:14 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev, dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git
 Homepage: https://github.com/tidyverse/readr

## r-cran-readr 2.1.2

=== debian/changelog ===
r-cran-readr (2.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Jan 2022 17:36:32 -0600

r-cran-readr (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Dec 2021 08:01:05 -0600

r-cran-readr (2.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Nov 2021 08:03:42 -0600

r-cran-readr (2.0.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Oct 2021 10:48:14 -0500

r-cran-readr (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Oct 2021 22:41:33 -0500

r-cran-readr (2.0.0-1) unstable; urgency=medium

  * New upstream release (belatedly in unstable as [build-dependency of
    vroom] r-cran-tzdb and r-cran-vroom had to be added to Debian)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Oct 2021 12:26:48 -0500

=== debian/control ===
Source: r-cran-readr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git
Homepage: https://github.com/tidyverse/readr

Package: r-cran-readr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-clipr, r-cran-vroom, r-cran-tzdb
Description: GNU R package to read rectangular text data
 The goal of 'readr' is to provide a fast and friendly way to read
 rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
 parse many types of data found in the wild, while still cleanly failing when
 data unexpectedly changes.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/readr_([-\d\.]*)\.tar.gz

## r-cran-readr 2.1.4

=== debian/changelog ===
r-cran-readr (2.1.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Feb 2023 07:17:34 -0600

r-cran-readr (2.1.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Oct 2022 09:09:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git
 Homepage: https://github.com/tidyverse/readr

## r-cran-readr 2.1.5

=== debian/changelog ===
r-cran-readr (2.1.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jan 2024 10:43:43 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-readr package
# Copyright 2003-2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-readr 2.1.6

=== DESCRIPTION ===
Package: readr
Title: Read Rectangular Text Data
Version: 2.1.6
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Romain", "Francois", role = "ctb"),
    person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Shelby", "Bearrows", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person("https://github.com/mandreyel/", role = "cph",
           comment = "mio library"),
    person("Jukka", "Jylänki", role = c("ctb", "cph"),
           comment = "grisu3 implementation"),
    person("Mikkel", "Jørgensen", role = c("ctb", "cph"),
           comment = "grisu3 implementation")
  )
Description: The goal of 'readr' is to provide a fast and friendly way to
    read rectangular data (like 'csv', 'tsv', and 'fwf').  It is designed
    to flexibly parse many types of data found in the wild, while still
    cleanly failing when data unexpectedly changes.
License: MIT + file LICENSE
URL: https://readr.tidyverse.org, https://github.com/tidyverse/readr
BugReports: https://github.com/tidyverse/readr/issues
Depends: R (>= 3.6)
Imports: cli (>= 3.2.0), clipr, crayon, hms (>= 0.4.1), lifecycle (>=
        0.2.0), methods, R6, rlang, tibble, utils, vroom (>= 1.6.0)
Suggests: covr, curl, datasets, knitr, rmarkdown, spelling, stringi,
        testthat (>= 3.2.0), tzdb (>= 0.1.1), waldo, withr, xml2
LinkingTo: cpp11, tzdb (>= 0.1.1)
VignetteBuilder: knitr
Config/Needs/website: tidyverse, tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/parallel: false
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.3
NeedsCompilation: yes
Packaged: 2025-11-14 17:31:56 UTC; jenny
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Romain Francois [ctb],
  Jennifer Bryan [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-6983-2759>),
  Shelby Bearrows [ctb],
  Posit Software, PBC [cph, fnd],
  https://github.com/mandreyel/ [cph] (mio library),
  Jukka Jylänki [ctb, cph] (grisu3 implementation),
  Mikkel Jørgensen [ctb, cph] (grisu3 implementation)
Maintainer: Jennifer Bryan <jenny@posit.co>
Repository: CRAN
Date/Publication: 2025-11-14 22:30:02 UTC

=== debian/changelog ===
r-cran-readr (2.1.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Updated dependencies

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Nov 2025 11:18:47 -0600

=== debian/control ===
Source: r-cran-readr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git
Homepage: https://github.com/tidyverse/readr

Package: r-cran-readr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-clipr, r-cran-vroom
Description: GNU R package to read rectangular text data
 The goal of 'readr' is to provide a fast and friendly way to read
 rectangular data (like 'csv', 'tsv', and 'fwf'). It is designed to flexibly
 parse many types of data found in the wild, while still cleanly failing when
 data unexpectedly changes.

## r-cran-readr 2.2.0

=== DESCRIPTION ===
Package: readr
Title: Read Rectangular Text Data
Version: 2.2.0
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Romain", "Francois", role = "ctb"),
    person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Shelby", "Bearrows", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd"),
           comment = c(ROR = "03wc8by49")),
    person("https://github.com/mandreyel/", role = "cph",
           comment = "mio library"),
    person("Jukka", "Jylänki", role = c("ctb", "cph"),
           comment = "grisu3 implementation"),
    person("Mikkel", "Jørgensen", role = c("ctb", "cph"),
           comment = "grisu3 implementation")
  )
Description: The goal of 'readr' is to provide a fast and friendly way to
    read rectangular data (like 'csv', 'tsv', and 'fwf').  It is designed
    to flexibly parse many types of data found in the wild, while still
    cleanly failing when data unexpectedly changes.
License: MIT + file LICENSE
URL: https://readr.tidyverse.org, https://github.com/tidyverse/readr
BugReports: https://github.com/tidyverse/readr/issues
Depends: R (>= 4.1)
Imports: cli, clipr, crayon, glue, hms (>= 0.4.1), lifecycle, methods,
        R6, rlang, tibble, utils, vroom (>= 1.7.0), withr
Suggests: covr, curl, datasets, knitr, rmarkdown, spelling, stringi,
        testthat (>= 3.2.0), tzdb (>= 0.1.1), waldo, xml2
LinkingTo: cpp11, tzdb (>= 0.1.1)
VignetteBuilder: knitr
Config/Needs/website: tidyverse, tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/parallel: false
Config/usethis/last-upkeep: 2025-11-14
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.3
NeedsCompilation: yes
Packaged: 2026-02-19 07:07:31 UTC; jenny
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Romain Francois [ctb],
  Jennifer Bryan [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-6983-2759>),
  Shelby Bearrows [ctb],
  Posit Software, PBC [cph, fnd] (ROR: <https://ror.org/03wc8by49>),
  https://github.com/mandreyel/ [cph] (mio library),
  Jukka Jylänki [ctb, cph] (grisu3 implementation),
  Mikkel Jørgensen [ctb, cph] (grisu3 implementation)
Maintainer: Jennifer Bryan <jenny@posit.co>
Repository: CRAN
Date/Publication: 2026-02-19 18:10:02 UTC

=== debian/changelog ===
r-cran-readr (2.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Feb 2026 17:15:09 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-hms, r-cran-r6, r-cran-bh, r-cran-clipr, r-cran-cpp11, r-cran-vroom, r-cran-tzdb
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readr.git
 Homepage: https://github.com/tidyverse/readr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/readr_([-\d\.]*)\.tar.gz
